//note for wp theme dev: each time you change this file copy the new file in project folder

/*
 to start with gulp
 sudo npm install gulp -g //one time
 npm install gulp --save-dev // local

 npm install jshint gulp-jshint gulp-sass gulp-concat gulp-uglify gulp-rename --save-dev // sass

 npm install gulp-less gulp-rename gulp-minify-css gulp-watch browser-sync --save-dev // less

 * */

 

//load node modules
//var node_mod_dir = '/Applications/XAMPP/xamppfiles/htdocs/node_modules/'; //for internal development, or set path as you need
//var node_mod_dir = ''; //for internal development, or set path as you need
var node_mod_dir = '../../../../../node_modules/'; //for internal development, or set path as you need 
//var node_mod_dir = '../node_modules/'; //for internal development, or set path as you need

// gulp
var gulp = require('gulp'),// we just install gulp in project dir and try to use other modules from a centralized node modules dir, but if you need you can install in root of your project
    sass = require(node_mod_dir+'gulp-sass');
    //less = require(node_mod_dir+'gulp-less'),
    // rename = require(node_mod_dir+'gulp-rename'),
    // minifyCss = require(node_mod_dir+'gulp-minify-css'),
    // browserSync = require(node_mod_dir+'browser-sync').create(),
    // watch = require(node_mod_dir+'gulp-watch');
 

//define your project path , use linux style forward slash as dir seperator

 

var templatedir = "assets/";
//var templatedir = "./"; //if the gulp file is in same dir of the theme project
 

/* Task to compile less */ 
     
gulp.task('compile-sass', function() {
  return gulp.src(templatedir+'scss/style.scss') // Gets all files ending with .scss in app/scss and children dirs
    .pipe(sass())
    .pipe(gulp.dest(templatedir+'css')) 
})
  
/* Task to watch less changes */
gulp.task('watch-sass',['compile-sass'], function(){
  gulp.watch(templatedir+'scss/**/*.scss', ['compile-sass']); 
  // Other watchers
})

 
/* Task when running `gulp` from terminal */
gulp.task('default', ['watch-sass']);