<?php
/**
 * Template Name: Page Fullwidth
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Fode
 */
 
get_header(); ?>


<!--BLOG -->
<section class="page"> 
    <div class="container">  
		<?php
			while ( have_posts() ) : the_post();

			get_template_part( 'template-parts/content', 'page' );

			// If comments are open or we have at least one comment, load up the comment template.
			if ( comments_open() || get_comments_number() ) :
				comments_template();
			endif;

			endwhile; // End of the loop.
		?>  
    </div> 
</section>
<!--BLOG END-->

<?php get_footer();
