<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Fode
 */

get_header(); ?>

    <div class="main-content mt40  fodeblog">
        <div class="container">
            <div class="row">
                <div class="col-md-8">
                	<?php if ( have_posts() ) : ?>
	                    <div id="masonry-main" class="row"> 
							<?php
								// Start the loop.
								while ( have_posts() ) : the_post();

									/*
									 * Include the Post-Format-specific template for the content.
									 * If you want to override this in a child theme, then include a file
									 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
									 */
									get_template_part( 'template-parts/content', get_post_format() );

								// End the loop.
								endwhile; 
							?>
	                    </div>
	                    <!-- Pagination Start -->
	                    <div class="row ">
		                    <div class="col-md-12">
		                        <div class="pagination mb80">
		                        	<?php 
		                        	// Post Pagination.
									fode_pagination(); 
									?> 
		                        </div>
		                    </div>
		                </div><!-- Pagination End -->
	                <?php 
					// If no content, include the "No posts found" template.
					else :
						get_template_part( 'template-parts/content', 'none' );

					endif; ?>
                </div>
                <div class="col-md-4">
                    <aside class="sidebar pdl-35-large-dis">
                    	<?php get_sidebar(); ?> 
                    </aside>
                </div>
            </div>
            <hr>
        </div>
    </div>

<?php get_footer();