<?php
/**
 * Template part for displaying posts
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Fode
 */

$fode_audio = get_post_meta(get_the_ID(),'_fode_audio_video_cod',true);
?>

<div id="post-<?php the_ID(); ?>" <?php post_class('masonry-item col-md-6 col-sm-6 col-xs-12'); ?>>
    <article class="blog-post">
        <?php echo do_shortcode($fode_audio);  ?> 
        <div class="blog-post__text-content">
            <h4 class="blog-post__title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4>
            <p><?php echo esc_html(wp_trim_words(get_the_content(),10,'')); ?></p>
            <a href="<?php the_permalink(); ?>" class="read-more cyan-color"><?php esc_html_e('Read More','fode'); ?></a>
        </div>
    </article><!--/blog-post-->
</div> 