<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Fode
 */ 
?>

<article id="post-<?php the_ID(); ?>" class="pg-content"> 
	<?php 
		$fode_page_title = 1;
		if(class_exists('TC')){ 
			$fode_page_title = fode_page_title_enable(); 
		}
		if($fode_page_title==1){ ?>
			<header class="entry-header">
				<?php the_title( '<h2 class="entry-title">', '</h2>' ); ?>
			</header><!-- .entry-header -->
		<?php }  ?>

	<div class="entryy-content">
		<?php
			the_content(); 
			wp_link_pages( array(
				'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__( 'Pages:', 'fode' ) . '</span>',
				'after'       => '</div>',
				'link_before' => '<span>',
				'link_after'  => '</span>',
				'pagelink'    => '<span class="screen-reader-text">' . esc_html__( 'Page', 'fode' ) . ' </span>%',
				'separator'   => '<span class="screen-reader-text">, </span>',
			) ); 
		?> 
	</div><!-- .entry-content --> 
</article><!-- #post-## -->
