<?php
/**
 * Template part for displaying posts
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Fode
 */

$fode_quote = get_post_meta(get_the_ID(),'_fode_quote_text_cod',true);
?>

<div id="post-<?php the_ID(); ?>" <?php post_class('masonry-item col-md-6 col-sm-6 col-xs-12'); ?>>
    <article class="blog-post">
        <div class="image blog-qoute-post blog-details-img">
            <?php if(has_post_thumbnail()) the_post_thumbnail(); ?> 
            <div class="qoute">
                <i class="icon-icomooon-quotes"></i>
                <blockquote><?php echo wp_kses($fode_quote,array('br'=>array())); ?></blockquote>
            </div>
            <div class="media-overlay"></div>
        </div>
        <div class="blog-post__text-content">
            <h4 class="blog-post__title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4>
            <p><?php echo esc_html(wp_trim_words(get_the_content(),10,'')); ?></p>
            <a href="<?php the_permalink(); ?>" class="read-more cyan-color"><?php esc_html_e('Read More','fode'); ?></a>
        </div>
    </article><!--/blog-post-->
</div> 