<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Fode
 */

get_header(); ?>

    <div class="main-content mt40 fourzero">
        <div class="container"> 
            <div class="fourzero_parent"> 
                <div class="not-found">
                    <img src="<?php echo get_template_directory_uri(); ?>/assets/img/404.png" alt="not found">
                </div>

                <header class="page-header">
                    <h1 class="page-title"><?php esc_html_e( 'Sorry, That page can&rsquo;t be found.', 'fode' ); ?></h1>
                </header><!-- .page-header -->

                <div class="page-content mb70">
                    <p><?php 
                        /* translators: home url  */
                        printf( 'Maybe you would like to go our <a href="%1$s">home</a> page? ', esc_url(home_url('/')) );  
                    ?></p> 
                </div><!-- .page-content --> 
            </div>
            <hr>
        </div>
    </div> 

<?php
get_footer();
