<?php
/**
 * Template Name: Post Left Sidebar
 * Template Post Type: post 
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Fode
 */

get_header(); ?>
 
    <div class="main-content mt40  fodeblog">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <aside class="sidebar pdr-35-large-dis">
                        <?php get_sidebar(); ?>
                    </aside>
                </div>
                <div class="col-md-8">
                    <?php
                    while ( have_posts() ) : the_post();

                        get_template_part( 'template-parts/content-single-tmp', get_post_format() );
 
                    endwhile; // End of the loop.
                    ?>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 text-center">

                    <div class="pdt40"></div>
                    <hr />
                </div>
            </div>
        </div>
    </div>

<?php get_footer();
