<?php
/**
 * Template part for displaying posts
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Fode
 */
 
?>

<div id="post-<?php the_ID(); ?>" class="masonry-item col-sm-6 col-xs-12">
    <div class="blog-post">
        <div class="blog-post__image-wrap">
        	<?php if(has_post_thumbnail()) the_post_thumbnail('',array('class'=>'blog-post__thumbnail')); ?> 
        </div>
        <div class="blog-post__text-content">
            <h4><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4>
            <p><?php echo esc_html(wp_trim_words(get_the_content(),22,'')); ?></p>
            <div class="blog-post__meta">
                <span class="blog-post__date"><?php fode_posted_on_3(); ?></span> 
                <?php $categories = get_the_terms( $post->ID, 'category' );
                    $categories = end($categories);
                    $category_id = get_cat_ID( $categories->name );
                ?>
                <a href="<?php echo get_category_link( $category_id ); ?>">
                <span class="text-uppercase blog-post__category base-color">
                    <?php echo esc_html($categories->name); ?>  
                </span></a>
            </div>
        </div>
    </div><!--/.blog-post-->
</div>